<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!--Generated with glade3 3.4.3 on Wed Dec 03 14:10:31 2008 -->
<glade-interface>
  <widget class="GtkWindow" id="PreferencesWindow">
    <property name="title" translatable="yes">Bumper Preferences</property>
    <property name="window_position">GTK_WIN_POS_CENTER</property>
    <property name="default_width">600</property>
    <property name="default_height">600</property>
    <child>
      <widget class="GtkVBox" id="vbox1">
        <property name="visible">True</property>
        <child>
          <widget class="GtkFrame" id="frame1">
            <property name="visible">True</property>
            <property name="label_xalign">0</property>
            <child>
              <widget class="GtkAlignment" id="alignment1">
                <property name="visible">True</property>
                <property name="left_padding">12</property>
                <child>
                  <widget class="GtkVBox" id="vbox2">
                    <property name="visible">True</property>
                    <child>
                      <widget class="GtkTextView" id="ThreadsField">
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                      </widget>
                    </child>
                    <child>
                      <widget class="GtkHBox" id="hbox1">
                        <property name="visible">True</property>
                        <child>
                          <placeholder/>
                        </child>
                        <child>
                          <widget class="GtkButton" id="AddThreadsButton">
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">True</property>
                            <property name="label" translatable="yes">Add</property>
                            <property name="response_id">0</property>
                          </widget>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">False</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                        <child>
                          <placeholder/>
                        </child>
                      </widget>
                      <packing>
                        <property name="expand">False</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkTextView" id="OutputField">
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="editable">False</property>
                        <property name="wrap_mode">GTK_WRAP_WORD</property>
                      </widget>
                      <packing>
                        <property name="position">2</property>
                      </packing>
                    </child>
                  </widget>
                </child>
              </widget>
            </child>
            <child>
              <widget class="GtkLabel" id="label1">
                <property name="visible">True</property>
                <property name="label" translatable="yes">&lt;b&gt;Add threads&lt;/b&gt;</property>
                <property name="use_markup">True</property>
              </widget>
              <packing>
                <property name="type">label_item</property>
              </packing>
            </child>
          </widget>
        </child>
        <child>
          <widget class="GtkFrame" id="frame2">
            <property name="visible">True</property>
            <property name="label_xalign">0</property>
            <child>
              <widget class="GtkAlignment" id="alignment2">
                <property name="visible">True</property>
                <property name="left_padding">12</property>
                <child>
                  <widget class="GtkHBox" id="hbox4">
                    <property name="visible">True</property>
                    <child>
                      <widget class="GtkTreeView" id="treeview1">
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="headers_clickable">True</property>
                        <property name="fixed_height_mode">True</property>
                      </widget>
                    </child>
                    <child>
                      <widget class="GtkVBox" id="vbox3">
                        <property name="visible">True</property>
                        <child>
                          <widget class="GtkButton" id="button4">
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">True</property>
                            <property name="label" translatable="yes">Delete</property>
                            <property name="response_id">0</property>
                          </widget>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">False</property>
                          </packing>
                        </child>
                        <child>
                          <placeholder/>
                        </child>
                      </widget>
                      <packing>
                        <property name="expand">False</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                  </widget>
                </child>
              </widget>
            </child>
            <child>
              <widget class="GtkLabel" id="label2">
                <property name="visible">True</property>
                <property name="label" translatable="yes">&lt;b&gt;Threads List&lt;/b&gt;</property>
                <property name="use_markup">True</property>
              </widget>
              <packing>
                <property name="type">label_item</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <widget class="GtkFrame" id="frame3">
            <property name="visible">True</property>
            <property name="label_xalign">0</property>
            <child>
              <widget class="GtkAlignment" id="alignment3">
                <property name="visible">True</property>
                <property name="left_padding">12</property>
                <child>
                  <widget class="GtkTable" id="table1">
                    <property name="visible">True</property>
                    <property name="n_rows">5</property>
                    <property name="n_columns">3</property>
                    <child>
                      <widget class="GtkEntry" id="postPassword">
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                      </widget>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="right_attach">2</property>
                        <property name="top_attach">4</property>
                        <property name="bottom_attach">5</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkLabel" id="label11">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">Password : </property>
                        <property name="justify">GTK_JUSTIFY_RIGHT</property>
                      </widget>
                      <packing>
                        <property name="top_attach">4</property>
                        <property name="bottom_attach">5</property>
                        <property name="x_options">GTK_FILL</property>
                        <property name="y_options">GTK_FILL</property>
                      </packing>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                    <child>
                      <widget class="GtkEntry" id="postTitle">
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                      </widget>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="right_attach">2</property>
                        <property name="top_attach">1</property>
                        <property name="bottom_attach">2</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkEntry" id="postMessage">
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                      </widget>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="right_attach">2</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkLabel" id="label9">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">Post title:</property>
                      </widget>
                      <packing>
                        <property name="top_attach">1</property>
                        <property name="bottom_attach">2</property>
                        <property name="x_options">GTK_FILL</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkLabel" id="label8">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">Post text : </property>
                      </widget>
                      <packing>
                        <property name="x_options">GTK_FILL</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkCheckButton" id="postImages">
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="response_id">0</property>
                        <property name="draw_indicator">True</property>
                      </widget>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="right_attach">2</property>
                        <property name="top_attach">2</property>
                        <property name="bottom_attach">3</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkLabel" id="label7">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">Post pictures : </property>
                      </widget>
                      <packing>
                        <property name="top_attach">2</property>
                        <property name="bottom_attach">3</property>
                        <property name="x_options">GTK_FILL</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkLabel" id="label6">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">Pictures folder : </property>
                        <property name="justify">GTK_JUSTIFY_RIGHT</property>
                      </widget>
                      <packing>
                        <property name="top_attach">3</property>
                        <property name="bottom_attach">4</property>
                        <property name="x_options">GTK_FILL</property>
                        <property name="y_options">GTK_FILL</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkFileChooserButton" id="postImagesFolder">
                        <property name="visible">True</property>
                        <property name="action">GTK_FILE_CHOOSER_ACTION_SELECT_FOLDER</property>
                      </widget>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="right_attach">2</property>
                        <property name="top_attach">3</property>
                        <property name="bottom_attach">4</property>
                      </packing>
                    </child>
                  </widget>
                </child>
              </widget>
            </child>
            <child>
              <widget class="GtkLabel" id="label3">
                <property name="visible">True</property>
                <property name="label" translatable="yes">&lt;b&gt;Posting options&lt;/b&gt;</property>
                <property name="use_markup">True</property>
              </widget>
              <packing>
                <property name="type">label_item</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="position">2</property>
          </packing>
        </child>
        <child>
          <widget class="GtkFrame" id="frame4">
            <property name="visible">True</property>
            <property name="label_xalign">0</property>
            <child>
              <widget class="GtkAlignment" id="alignment4">
                <property name="visible">True</property>
                <property name="left_padding">12</property>
                <child>
                  <widget class="GtkHBox" id="hbox3">
                    <property name="visible">True</property>
                    <child>
                      <widget class="GtkLabel" id="label5">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">Interval : </property>
                      </widget>
                      <packing>
                        <property name="expand">False</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkEntry" id="IntervalField">
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="tooltip" translatable="yes">Interval</property>
                        <property name="max_length">20</property>
                        <property name="truncate_multiline">True</property>
                      </widget>
                      <packing>
                        <property name="expand">False</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                  </widget>
                </child>
              </widget>
            </child>
            <child>
              <widget class="GtkLabel" id="label4">
                <property name="visible">True</property>
                <property name="label" translatable="yes">&lt;b&gt;General&lt;/b&gt;</property>
                <property name="use_markup">True</property>
              </widget>
              <packing>
                <property name="type">label_item</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="position">3</property>
          </packing>
        </child>
        <child>
          <widget class="GtkHBox" id="hbox2">
            <property name="visible">True</property>
            <child>
              <placeholder/>
            </child>
            <child>
              <widget class="GtkButton" id="StatusButton">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="label" translatable="yes">Status</property>
                <property name="response_id">0</property>
              </widget>
              <packing>
                <property name="expand">False</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <widget class="GtkButton" id="OkButton">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="label" translatable="yes">Ok</property>
                <property name="response_id">0</property>
              </widget>
              <packing>
                <property name="expand">False</property>
                <property name="position">2</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="position">4</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
</glade-interface>
